
.subbg   {background:url(img/inc/side_bg.gif) repeat-x left top; }
.smenufont			{ color:#ffffff;letter-spacing:-1px;font-size:8pt;font-family:돋움;}
.smenufont a:link	{ color:#ffffff;letter-spacing:-1px;font-size:8pt;font-family:돋움;}
.smenufont a:active	{ color:#ffffff;letter-spacing:-1px;font-size:8pt;font-family:돋움;}
.smenufont a:hover	{ color:#ffffff;text-decoration:underline;;letter-spacing:-1px;font-size:8pt;font-family:돋움;}
.smenufont a:visited{ color:#ffffff;letter-spacing:-1px;font-size:8pt;font-family:돋움;}

.copytext			{ color:#666666;}
.copytext a:link	{ color:#666666;font-weight:bold;letter-spacing:-1px;}
.copytextt a:active	{ color:#666666;font-weight:bold;}
.copytext a:hover	{ color:#666666;text-decoration:underline;font-weight:bold;}
.copytext a:visited { color:#666666;font-weight:bold;}

.loadtext			{ color:#666666;font-size:8pt;font-family:돋움, tahoma; }
.mainbbstitle		{ letter-spacing:-1px;font-size:9pt;font-family:돋움;font-weight:bold}
.mainbanner img 	{ margin-right:5px}


.textone a:link	    { color:#ffffff;font-size:9pt;font-family:돋움;font-weight:bold;}
.textone a:active	{ color:#ffffff;font-size:8pt;font-family:돋움;font-weight:bold;}
.textone a:hover	{ color:#ffffff;font-size:8pt;font-family:돋움;font-weight:bold;}
.textone a:visited{ color:#ffffff;font-size:8pt;font-family:돋움;font-weight:bold;}

.subfontsize			{ font-weight:bold; letter-spacing:-1px;font-family:돋움, tahoma;padding-top:7px ;text-align:justify;}
.subfontsizeetc			{  letter-spacing:-1px;font-family:돋움, tahoma;padding-top:7px;text-align:justify; }
.subfontsizeetc span	{ font-family:돋움, tahoma;text-align:justify;letter-spacing:0px;}
.subbottomline			{ border-bottom:1px solid #dfdfdf;padding-bottom:3px;}

.sitemapend					{ letter-spacing:-1px;font-family:돋움, tahoma;color:#666666;border-bottom:1px solid #dfdfdf;padding:0 0 5 0 }
.sitemapend a:link			{ color:#666666 }
.sitemapend a:visited		{ color:#666666 }
.sitemapend a:active		{ color:#666666 }
.sitemapend a:hover			{ color:#333333 ;text-decoration:underline;}
.sitemapende				{ font-family:돋움, tahoma;color:#666666;border-bottom:1px solid #dfdfdf;}
.sitemapende a:link			{ color:#666666 }
.sitemapende a:visited		{ color:#666666 }
.sitemapende a:active		{ color:#666666 }
.sitemapende a:hover		{ color:#333333 ;text-decoration:underline;}
.sitemapendspan				{ font-family:돋움, tahoma;color:#666666;}
.sitemapendspan a:link		{ color:#666666 }
.sitemapendspan a:visited	{ color:#666666 }
.sitemapendspan a:active	{ color:#666666 }
.sitemapendspan a:hover		{ color:#333333 ;text-decoration:underline;}

.sitemapmenu				{ font-weight:bold; letter-spacing:-1px;font-family:돋움, tahoma;color:#4174d0 ;padding:10 0 0 5;}
.sitemapmenu a:link			{ color:#4174d0 }
.sitemapmenu a:visited		{ color:#4174d0 }
.sitemapmenu a:active		{ color:#4174d0 }
.sitemapmenu a:hover		{ color:#4174d0 ;text-decoration:underline;}
.sitemapmenudott			{ padding:10 0 0 0;}
.sitemapmenuetc				{ font-weight:bold; letter-spacing:-1px;font-family:돋움, tahoma;color:#4174d0 ;padding:5 0 5 5;border-bottom:1px solid #dfdfdf}
.sitemapmenuetc a:link		{ color:#4174d0 }
.sitemapmenuetc a:visited	{ color:#4174d0 }
.sitemapmenuetc a:active	{ color:#4174d0 }
.sitemapmenuetc a:hover		{ color:#4174d0 ;text-decoration:underline;}
.sitemapsubmenu				{ letter-spacing:-1px;font-family:돋움, tahoma;color:#666666 ;padding:2 0 0 0;}
.sitemapsubmenu a:link		{ color:#666666 }
.sitemapsubmenu a:visited	{ color:#666666 }
.sitemapsubmenu a:active	{ color:#666666 }
.sitemapsubmenu a:hover		{ color:#333333 ;text-decoration:underline;}

.schedulemenu a:link		{ font-weight:bold; color:#ffffff}
.schedulemenu a:active		{ font-weight:bold; color:#ffffff}
.schedulemenu a:visited		{ font-weight:bold; color:#ffffff}
.schedulemenu a:hover		{ font-weight:bold; color:#ffffff}
.scheduledetailtext			{ font-weight:bold;color:#5079c0}
.scheduledetailtext img		{ margin:0 5 0 0}
.scheduledetail				{ border-top:2px solid #577dc1; border-bottom:2px solid #577dc1; height:35px;letter-spacing:-1;font-family:돋움, tahoma;padding-top:4px;}
.scheduledetailtitle		{ font-weight:bold; color:#295197;letter-spacing:-1px;background-image:url(/img/schedule/detail_bg.gif);background-repeat:no-repeat;background-position:left top;width:632px;height:30px;padding:8 0 0 50;margin-bottom:15px;}

.onlinetext		{ letter-spacing:-1px;font-family:돋움, tahoma;font-size:8pt;line-height:16px;padding:0 0 0 10px;height:40px;}
.onlinetext2	{ letter-spacing:-1px;font-family:돋움, tahoma;font-size:8pt;line-height:16px;padding:0 0 0 30px;height:40px;}
